in Linux, Tutorials

Install Google Chrome Browser in Ubuntu (9.04, 9.10. & 10.04)

Google Chrome is an open source web browser developed by Google. I am very much used to with Google chrome when i was using it in windows XP. It seems to me that  chrome is a bit faster and user friendly. Whatever come to the point: installing process. . .

Three ways we can install it in Ubuntu. First one is downloading  .dev package and then install it, second one is using wine and third one is PPA. I  will explain the tutorial of using PPA.

First you need to edit the /etc/apt/sources.list file. So, type in the terminal

$ sudo gedit /etc/apt/sources.list

A window will come with list and add these lines in the list
For Ubuntu 9.04 (Jaunty)
deb jaunty main
deb-src jaunty main

For Ubuntu 9.10 (Karmic)
deb karmic main
deb-src karmic main

For ubuntu 10.04 (Lucid)
deb lucid main
deb-src lucid main

Save and exit the window (This pic was taken while installing chrome in Ubuntu 9.10 karmic kola)
Now add the GPG key typing the following command in the terminal

$ sudo apt-key adv --recv-keys --keyserver 0xfbef0d696de1c72ba5a835fe5a9bf3bb4e5e17b5

Again update the source list typing the following command in the terminal

$ sudo apt-get update

Finally type the following command in the terminal

$ sudo apt-get install chromium-browser

Process is done…….
Go to Application > Internet > Chromium Web Browser and click on it.
Enjoy Google Chrome in your ubuntu…..

Write a Comment



    • Bhaiya.. basically I installed that way.. I think people should know about command line installing… That’s y shared this tutorial…thanks for ur comment..

  1. I appreciate such amazing articles. Command line is good I guess. I’m though newbie but I’m loving to work with command line. I guess, it’s much faster, efficient way to install google chrome.

  2. Good day very nice site!! Guy .. Excellent .. Wonderful .. I’ll bookmark your site and take the feeds additionally?I am satisfied to search out a lot of helpful info here in the publish, we want develop more strategies on this regard, thank you for sharing. . . . . .

  3. Good day….I tried to install Google Chrome into a laptop that i have that is very old and reosrted to intall the ubuntu 9.10 karmic koala thorugh the google page and ended up with a Error Dependency is not satosfiable: libasound2 ( > > 1.0.22)…… so I tried out your way but when I got to the part of updating the sources list it mark an error that said cannot read line 55 of /etc/apt/sources.list …line 55 is where I placed the
    deb-src karmic main
    line, so after that everything just goes down the tube directly into the guter….so I dont know what I am doing wrong….any thougths???

  4. The following packages have unmet dependencies:
    chromium-browser: Depends: libasound2 (> 1.0.22) but 1.0.18-1ubuntu9 is to be installed
    Depends: libc6 (>= 2.11) but 2.9-4ubuntu6.3 is to be installed
    Depends: libcups2 (>= 1.4.0) but 1.3.9-17ubuntu3.9 is to be installed
    Depends: libdbus-1-3 (>= 1.2.14) but 1.2.12-0ubuntu2.1 is to be installed
    Depends: libfontconfig1 (>= 2.8.0) but 2.6.0-1ubuntu12 is to be installed
    Depends: libgconf2-4 (>= 2.27.0) but 2.26.0-0ubuntu1 is to be installed
    Depends: libgcrypt11 (>= 1.4.2) but 1.4.1-2ubuntu1 is to be installed
    Depends: libgtk2.0-0 (>= 2.20.0) but 2.16.1-0ubuntu2 is to be installed
    Depends: libstdc++6 (>= 4.4.0) but 4.3.3-5ubuntu4 is to be installed
    Depends: libudev0 (>= 147) but 141-1.2 is to be installed
    thay are installed and i reinstalled still no good